<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/wms/tgwms0100s000" xml:lang="de">
   <Header>
      <Title>Abgelaufen</Title>
   </Header>
   <GeneralSection>
      <Paragraph>Dieses Hilfethema ist nicht mehr gültig.</Paragraph>
   </GeneralSection>
</Session>